/* Custom, iPhone Retina */ 
    @media only screen and (min-width : 320px) {
    
    .input-extralarge{
        font-size: 20px !important;
        padding: 15px!important;
        padding-left: 0px!important;
        padding-right: 0px!important;
        
    }
    
    #logo_footer{
        width:100%;
        text-align: center!important;
        margin:auto;
        display:inline-block;
    }
    
    #logo_footer img{max-width: 150px; text-align: center!important; margin:auto!important; display:inline-block;}
    
    
    .moduli_home h2{
        margin-top:25%;
        font-size:25px;
        line-height: 20px;
    }
        
    .moduli_home{
            min-height: 320px !important;  
            padding-bottom: 25%;
            padding-bottom: 25%;
        } 
    
    
    }